libpadre-plugin-yaml-perl_0.10-1_all.deb


Advertisement

Description

libpadre-plugin-yaml-perl - YAML support for Padre The Perl IDE

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libpadre-plugin-yaml-perl
Package version: 0.10
Package release: 1
Package architecture: all
Package type: deb
Installed size: 23 B
Download size: 14.12 KB
Official Mirror: ftp.br.debian.org
YAML support for Padre, the Perl Application Development and Refactoring Environment. Syntax highlighting for YAML is supported by Padre out of the box. This plug-in adds some more features to deal with YAML files.

Alternatives

    Download

    Source package: libpadre-plugin-yaml-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libpadre-plugin-yaml-perl deb package:
      # sudo apt-get install libpadre-plugin-yaml-perl

    Files

    • /usr/share/doc/libpadre-plugin-yaml-perl/changelog.Debian.gz
    • /usr/share/doc/libpadre-plugin-yaml-perl/changelog.gz
    • /usr/share/doc/libpadre-plugin-yaml-perl/copyright
    • /usr/share/man/man3/Padre::Plugin::YAML.3pm.gz
    • /usr/share/man/man3/Padre::Plugin::YAML::Document.3pm.gz
    • /usr/share/man/man3/Padre::Plugin::YAML::Syntax.3pm.gz
    • /usr/share/perl5/Padre/Plugin/YAML.pm
    • /usr/share/perl5/Padre/Plugin/YAML/Document.pm
    • /usr/share/perl5/Padre/Plugin/YAML/Syntax.pm
    • /usr/share/perl5/auto/share/dist/Padre-Plugin-YAML/locale/Padre__Plugin__YAML-ar.mo
    • /usr/share/perl5/auto/share/dist/Padre-Plugin-YAML/locale/Padre__Plugin__YAML-ar.po

    Changelog

    2013-10-20 - Damyan Ivanov <dmn@debian.org> libpadre-plugin-yaml-perl (0.10-1) unstable; urgency=low * Team upload [ Dominique Dumont ] * Imported Upstream version 0.07 No significant change. No need to release [ gregor herrmann ] * debian/control: update {versioned,alternative} (build) dependencies. [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git://anonscm.debian.org) * Change search.cpan.org based URIs to metacpan.org based URIs [ Damyan Ivanov ] * Imported Upstream version 0.10 * update Homepage * add libtest-requires-perl to build-dependencies * add a patch dropping version requirement for 'parent' * claim conformance with Policu 3.9.4

    2012-05-15 - Dominique Dumont <dod@debian.org> libpadre-plugin-yaml-perl (0.06-1) unstable; urgency=low * Imported Upstream version 0.06 * control: depends on padre 0.96

    2012-03-23 - Salvatore Bonaccorso <carnil@debian.org> libpadre-plugin-yaml-perl (0.05-2) unstable; urgency=low * Team upload. * Fix FTBFS when the home of building user is not writable. Add override targets for dh_clean and expand the override target for dh_auto_test to have a writable home for the building user. This fixes a FTBFS failure on e.g. buildd hosts or in sbuild environments.

    2012-03-22 - Dominique Dumont <dod@debian.org> libpadre-plugin-yaml-perl (0.05-1) unstable; urgency=low * Initial Release. (Closes: #665275)

    Advertisement
    Advertisement